Get customer account deposit instructions
curl --request GET \
--url https://api.conduit.financial/customers/{id}/account/deposit-instructions \
--header 'X-API-Key: <api-key>' \
--header 'X-API-Secret: <api-key>'import requests
url = "https://api.conduit.financial/customers/{id}/account/deposit-instructions"
headers = {
"X-API-Key": "<api-key>",
"X-API-Secret": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {'X-API-Key': '<api-key>', 'X-API-Secret': '<api-key>'}
};
fetch('https://api.conduit.financial/customers/{id}/account/deposit-instructions', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"rail": "tron",
"asset": "USDT",
"walletAddress": "TNDzJVjgTjGrzRTeA3YiA8PD79UmNMv7To"
}
]
}{
"errors": [
{
"detail": "<string>",
"code": "<string>"
}
]
}{
"errors": [
{
"detail": "<string>",
"code": "<string>"
}
]
}{
"errors": [
{
"detail": "<string>",
"code": "<string>"
}
]
}{
"errors": [
{
"detail": "<string>",
"code": "<string>"
}
]
}{
"errors": [
{
"detail": "<string>",
"code": "<string>"
}
]
}{
"errors": [
{
"detail": "<string>",
"code": "<string>"
}
]
}{
"errors": [
{
"detail": "<string>",
"code": "<string>"
}
]
}Customers
Get customer account deposit instructions
Get deposit instructions for a customer account
GET
/
customers
/
{id}
/
account
/
deposit-instructions
Get customer account deposit instructions
Authorizations
Includes an API key in the HTTP headers to authenticate the client.
Includes an API secret in the HTTP headers to authenticate the client.
Path Parameters
A valid Customer ID
Pattern:
^cus_[a-zA-Z0-9]{27}$Example:
"cus_2ofTA13AD0xBtbEvBl20aEb1hEu"
Response
Deposit instructions for the customer account
- Option 1
- Option 2
- Option 3
- Option 4
- Option 5
- Option 6
- Option 7
- Option 8
Show child attributes
Show child attributes
Example:
{
"rail": "tron",
"asset": "USDT",
"walletAddress": "TNDzJVjgTjGrzRTeA3YiA8PD79UmNMv7To"
}
⌘I

